

/* start 修改以下样式请 《谨慎》 */

/* 样式初始化 */
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,button{padding:0;margin:0;font: 12px '宋体',"Lucida Grande",Helvetica,Arial,sans-serif;}
img,input,select,textarea,button,object{vertical-align:middle;}
html{_overflow-x:hidden;}
body{ overflow-x:hidden; background:#fff;}
img{border:0;}
table{border-collapse:collapse}
ul,li{list-style:none;margin:0px;padding:0px;list-style-type:none;}
dt,dd{list-style:none;margin:0px;padding:0px;list-style-type:none;}
hr{height:1px;border:none;border-top:1px dotted #ccc;overflow:hidden}
hr.c2{border:0px;border-top:2px solid #ddd;}
hr.dashed{border-top:1px dashed #e4e4e4}
.ipt{height:26px;line-height:26px;font-size:18px;font-family:'微软雅黑'}
.clear{clear:both;line-height:0;font-size:0;height:0}
.clearfix:after{display:block;visibility:hidden;clear:both;height:0;content:"."}
*html .clearfix{height:1%}/* ie6 */
*+html .clearfix{height:1%}/* ie7 */
a{color:#333;text-decoration:none;padding-bottom:1px; blr:expression(this.onFocus=this.blur());}
a:hover{color:#c30;text-decoration:none; outline:none;}
strong{}
.center{ margin:0 auto;}
.l{float:left;}
.r{float:right;}



.line-t-50,.line-t-25,.line-t-30,.line-t-29,.line-t-28,.line-t-15,.line-t-20,.line-t-17, .line-t-10,.line-t-5{width:100%;clear:both;font-size:0;line-height:0;}
.line-t-50{height:50px;}
.line-t-30{height:30px;_height:34px;}
.line-t-29{height:29px;}
.line-t-28{height:28px;}
.line-t-25{height:25px;}
.line-t-17 {height:17px; }
.line-t-15 {height:15px; }
.line-t-20 {height:20px; }
.line-t-10{height:10px;}
.line-t-5{height:5px;}

/* 容器控制 */
.header,.nav,.silder,.content,.footer,.box_1000{width:1000px; height:auto; margin:0 auto;overflow:hidden; zoom:1; clear:both;}
.nav,.silder,.content,.footer{background:#fff;}
/* logo */
.header .hd_logo{height:auto;}

/* 导航 */
.nav{background:url(img/nav-bg.png) repeat-x 0 0;}
.nav_list {font-size:12px; margin-left:10px;}
.nav_list li{float:left;text-align:center;*position:relative;}
.nav_list li a{color: #fff; font-family:'微软雅黑';float:left; font-size:16px; display:block;width:120px;height: 49px;line-height: 49px;padding:0px;white-space: nowrap;text-decoration: none;text-align:center;margin: 0 10px;}
.nav_list li a:hover,.nav_list li a.current{background:url(img/snbg.png) no-repeat;color:#bf2428; text-decoration: none;}

/* 二级菜单 */
.child_nav_list{padding:6px 0;position:absolute;background:#be0d15;width:200px; overflow:hidden;top:202px;*left:0;*top:49px;z-index:99999;}
.child_nav_list li{width:100%;}
.child_nav_list li a{font-size:12px;padding:0;text-align:left; text-indent:22px; width:100%;height:22px;line-height:22px;}

/*轮播代码*/
.silder_list {width:100%; height:300px;overflow:hidden; position:relative;}
.silder_list ul {width:100%;height:auto;position:absolute;}

/* 主体内容 */
.list_con {overflow:hidden;zoom:1;}
.list_con .item_tit{width:100%;font-family:'微软雅黑';font-size:14px;background:url(img/tit-bg-bdr.png) repeat-x 0 bottom;border-bottom:1px solid #ccc;}
.list_con .item{border:1px solid #ccc; border-width:0 1px 1px 1px;}
.list_con .item_tit,.list_con .item{overflow:hidden;font-size:12px;}
.list_con .item_tit ,.list_con .item_tit .tit_na{height:30px; line-height:30px;}
.list_con .item_tit .tit_na{display:block;float:left;background:url(img/tit.png) no-repeat 0 0;text-align:center;width:106px; font-size:14px; font-family:'微软雅黑';color:#fff;}
.list_con .item_tit .more{width:36px; height:30px;display:inline-block;float:right;text-align:center;background:url(img/more_old.png) no-repeat 50% 50%;}
.list_con .item{}

/*底部*/
.footer{font-size:12px;}
.list_links{padding:10px; text-align:center;}
.list_links a{display:inline-block; padding:0 6px;white-space: nowrap; color:#004076;}

.f_else {width:100%; text-align:center; padding:0 10px;}

/* 二维码 */
.contact_float {height: auto;position: absolute;left: 20px;top: 150px;width: 100px;font-size:12px;}
.float_img{ margin:0 auto; display:inline-block; width:80px;height:80px; margin:10px 0px 0px 10px;}
.contact_float p{font-size:12px; color:#333; padding:5px 0;margin:0px;}

/* end 修改以上样式请 《谨慎》 */

/* box 样式定义 */
.logo_box{height:80px;}
.box1{width:270px;margin-right:15px;}
.box2{width:350px; margin-right:15px;}
.box3{width:350px;}
.box4{width:665px;height:334px;overflow:hidden;}
.box5{width:320px;height:332px; overflow:hidden;}
.box6{width:715px;}
.box_100{width:100%;overflow:hidden;}
.h140{height:140px;}
.h120{height:120px;}
.h300{height:300px;}
/* 通用样式 */
.h43{height:43px;}
.h110{height:110px;}
.c48{color:#4899be;}
.cf0{color:#ff0000;}
.bdrb1{border-bottom:1px dashed #ccc;}
.bdrb2{border-top:1px dashed #ccc;}
.h230{height:230px;overflow:hidden; zoom:1;}
/* 顶部 */

/* 第三方 */
.top{height:43px;background:url(img/header-top-bg.png) repeat-x 0 0;}
.firend {margin-top:10px; }
.firend a {float:left; margin-right:10px;}
.firend a img{vertical-align: text-bottom;}
.firend a span{display:inline-block; padding:0 8px;font-size:13px;color:#333;}

/* 搜索 */
.search {margin-top:8px;}
.search_wrap{background:url(img/search-left.png) no-repeat left 0; height:26px;width:182px;}
.search_wrap .search-txt{border:1px solid #ccc;border-width:1px 0 1px 0;background-color:#f7f8fa; height:24px;margin-left:4px;float:left;width:150px;}
.search_wrap .search-btn{background:url(img/search-btn.png) no-repeat 0 0;width:28px; height:26px; display:inline-block; float:left; text-indent:-99999px;}

/* 头部 */
.header {background:url(img/header-bg.png) no-repeat right bottom;}
.header .hd_logo{margin-top:13px;}

.weather{width:280px;text-align:right;line-height:28px;margin:16px 2px 0 0;}
.weather em{font-style: normal}
.weather .player{width:24px; height:24px;display:block; /*background:url(img/player-r.png) no-repeat 50% 50%;*/float:right;text-indent:-9999px;}

/* 主体内容 */
.banner_silder {width:564px; height:294px;overflow:hidden; zoom:1;}

.cnt_info_hot{width:430px;height:294px;overflow:hidden; zoom:1;}
.hot_list {border:1px solid #d8d8d8; padding:10px 10px;overflow:hidden;zoom:1;}
.hot_list li{background:url(img/dian.png) no-repeat 1px 11px;text-indent:10px;overflow:hidden;}
.hot_list li .best_hot,.best_hot .tm_tt ,.best_hot .tm_right{float:left; height:18px;line-height:18px; display:inline-block;}
.hot_list li .best_hot {background:url(img/tm-left.png) no-repeat left 50%;margin-top:11px;margin-right:15px;}
.best_hot .tm_tt {margin-left:2px; padding:0 3px 0 5px; color:#fff; background:url(img/tm-ct.png) repeat-x 0 0;}
.best_hot .tm_right{background:url(img/tm-right.png) no-repeat 0 0; width:4px; font-size:0;}
.hot_list li a{float:left;display:inline-block;font-size:14px; color:#333; width:290px;height:22px; line-height:22px;overflow:hidden; zoom:1;}
.hot_list li em{float:right; font-style:normal; color:#666;height:22px; line-height:22px;}
.hot_list2 li a{width:380px;height:24px;line-height:24px;}

.hot_list li.news_line{border-bottom:1px dashed #ccc;}
.hot_list li.first_css{background:none;text-indent:0;line-height:40px;}
.hot_list li.first_css a{color:#000;font-size:16px;font-weight:700;height:49px;width:100%;overflow:hidden; zoom:1;}
.hot_list li.first_css em{height:40px;line-height:40px;}
.hot_list li.first_css p{display:block;height:133px;line-height:20px;color:#666;}
.hot_list li.bdrb1{padding-bottom:10px; margin-bottom:12px;}
.hot_list li.bdrb2{padding-top:6px; margin-top:6px;}

.news_list{padding:10px 5px 10px 10px;border-width:0 1px 1px 1px;}
.news_list li{background:url(img/dian.png) no-repeat 1px 11px;text-indent:10px;overflow:hidden;width:228px;overflow:hidden;height:22px;}
.news_list li a{height:20px; line-height:20px;display:block;font-size:14px;}
.news_list li a:hover{color: #c30;}
.news_list li.first_item{ background:none;text-indent:0; height:30px;}
.news_list li.first_item a{height:30px; line-height:30px;font-weight:700; font-size:14px; color:#cd060b;}

.img_item{width:155px;overflow:hidden;}
.img_item img{padding:11px 10px; width:134px;height:93px;}

.list_d{padding:10px 10px 10px 0;width:180px;height:88px;overflow:hidden;}
.list_d li{width:auto;width:180px; height:22px; overflow:hidden;}
.list_f{margin-top:10px;}

.item_d{width:auto;}
.item_d img{padding:0; margin:10px 0 15px 24px ;}
.list_s li{width:308px;}

.img_list{padding:14px 0;text-align:center; overflow:hidden;zoom:1;}
.img_list li{width:124px;height:auto;margin:0;padding:0;}
.img_list li ,.img_list li a{float:left;}
.img_list li a:hover{color:#c30;}
.img_list p{text-align:center;width:131px;height:95px;overflow:hidden;}
.img_list p img{width:90px;}
.img_list p.item_img_name{width:119px; height:30px;line-height:30px; overflow:hidden; white-space: nowrap;}

.rw_list li{width:95px;height:auto;margin:0;padding:0;text-align:center;}
.rw_list p{width:92px;height:74px;}
.rw_list p img{width:84px;height:70px;}
.rw_list p.item_img_name{width:85px;}

.data_down{border:1px solid #ccc;}
.data_down .item{border:0;}
.data_down .item_tit {border-bottom:1px solid #777; background:none;width:auto; margin:0 10px;}
.data_down .item_tit .tit_na{background:none; border:0;color:#313131;text-align:left;font-weight:700;}
.data_down .zl_item{height:30px; line-height:30px;display:block;margin:10px;text-indent:10px; color:#fff;font-size:13px;width:300px;overflow:hidden;white-space:nowrap;}
.data_down .zl_item:hover{color:#fff;}

.bg_green{background:url(img/h-tit-blue.png) repeat-x 0 0;}
.bg_blue{background:url(img/h-tit-green.png) repeat-x 0 0;}
.bg_red{background:url(img/h-tit-red.png) repeat-x 0 0;}

.list_down {padding:5px 10px;}
.list_down li{width:300px;}

/* 网站导航 */
.web_nav{border:1px solid #e4e2e5;}
.web_nav .web_nav_left{height:106px;width:160px;background:url(img/tit-bg-bdr.png) repeat-y right 0;overflow:hidden;zoom:1;}
.web_nav .web_nav_right{height:106px;width:838px;overflow:hidden;zoom:1;position:relative;background:none;}

.web_nav_left .web_n_img{display:block; height:104px;background:url(img/wzdh.png) no-repeat 0 0; width:25px; margin:1px 0 0 1px;}
.web_nav_left .web_n_tabs{width:133px;height:104px;margin:1px 0 ; overflow:hidden;zoom:1;}
.web_nav_left .web_n_tabs a{display:block;width:133px; *width:132px; text-align:center; height:26px;line-height:26px;background:url(img/wzdh-bg.png ) repeat-x 0 0;}
.web_nav_left .web_n_tabs a:hover,.web_nav_left .web_n_tabs a.current{background:url(img/wzdh-current.png) repeat-x 0 0;color:#c30;}


.web_nav_right .link_item{padding:15px;position:absolute;width:808px;height:76px;}
.link_item .wz_link {width:305px;overflow:hidden;}
.link_item .wz_link a{padding:3px 8px 3px 0;}
.link_item .wz_link a:hover{color:#c30;}
.img_link{background:url(img/img/tubiao.png) no-repeat 50% 50%;width:495px;height:76px;}


/*  文字列表 */
.wz_list {border:0;}
.wz_list li a{width:570px;}

/* 图片列表 */
.img_l_list{overflow:hidden;zoom:1;*border:1px solid #ccc;*border-top:0;}
.img_l_list li{margin-left:20px;*margin-left:15px;}
.img_list_d p img{height:95px;width:auto;}
.img_list_d li{margin-left:35px;_margin-left:25px;}
/* 详情 */
.info_title {padding:10px; border-bottom:1px dashed #ccc;text-align:center;}
.info_title h1{font-size:24px; font-weight:700;padding:10px 0;font-family:'微软雅黑';}
.info_title h5{font-size:12px;color:#444;}
.info_body{padding:10px;line-height:200%;}
.info_body p{margin-top:10px;line-height:170%;font-size:16px;}


/* 分页样式 */
.pagebar{margin:20px 0;}
.pagebar a,.pagebar span{display:block;height:26px;line-height:26px;margin-right:5px;border:1px solid #412F2F;float:left;padding:0 10px 0 10px;font-size:12px;}
.pagebar span{color:#fff;background:#CE0000;}
.pagebar a{background:#fff;color:#555;}
.pagebar a:hover{background:#CE0000;color:#fff;}

/*图片链接*/
.img_link{background:none;}
.img_link a{width:82px;height:76px;display:inline-block;float:left;}
/* 新闻文字颜色 */
.hot_list li a:hover{color:#c30;}

/* 分类arrow */
.classify_list{padding-bottom:8px;overflow:hidden; zoom:1;}
.classify_list li{background:url(img/arrow.png) no-repeat 0 7px;width:98px;float:left;overflow:hidden; padding-right:5px;}

.nohidden li{overflow:auto;height:auto;background: url(img/dian.png) no-repeat 6px 9px;text-indent: 14px;}
.nohidden li a{height:auto;line-height:24px;}

/* 新版专题 */
.line_bdr {border-bottom: 1px solid #d8d8d8;font-size: 0;line-height: 0;height: 0;clear: both;}
.box334{width:334px;}
.box660{width:660px;}
.h482{height:482px;}
.h462{height:462px;}
.mr6{margin-right:6px;}
.box495{width:495px;}
.h236{height:236px;}

.special{background:#fff url(img/special_body_bg.png);}
.sp_search_wrap{width:182px;}
.special .header{padding:0;background: url(img/header_banner.png) no-repeat 0 0;height: 314px;}
.special .xlf_header{background: url(img/xlf_header.jpg) no-repeat 0 0;width:1000px;height: 240px;margin:0 auto}
.special .top{background:url(img/top_bg.png) repeat-x 0 0;height:42px;}
.bckgnone{background:none;}
.special .firend a{border:0;}
.special .nav,.special .silder,.special .content,.special .footer{padding:0;}
.special .item{padding:10px;}
.special .special_hb{padding:0;text-align:center;border:0;}

.special_cys h3{margin:10px 0 20px 0;font:24px/30px '微软雅黑';text-align:center;}
.special_cys{line-height:22px;font-size:14px;color:#555;}
.cys_info{line-height:24px;font-size:14px;color:#555;}
.special_infoList ul li {font:14px/24px '微软雅黑'; width:100%;overflow:hidden;height:24px;}
.special_infoList ul li span,.special_infoList ul li a{}
.area_list .item_tit .area_name{display:inline-block;float:left;font:12px/40px '微软雅黑';padding:0 6px;margin-left:5px;}

.ewm {width:156px;height:200px;text-align:center;float:left;}
.llsw{height:100px;overflow:hidden;background:url(img/llsw.jpg) no-repeat;}
.llsw ul li{float:left;width:50%;font-size:14px;overflow:hidden;height:26px;line-height:26px;}
.llsw ul li a{width:310px;overflow:hidden;}
.llsw2 ul li a{width:280px;overflow:hidden;}
.list_d_new{width:420px;height:270px;}
.list_d_new li{width:100%;margin:5px 0;}
.list_d_new li a{float:left;width:350px;}
.list_d_new li span.r{color:#666;margin-top:3px;}
.newitem .img_item a{height:130px;overflow:hidden;}
.newitem{width:598px;height:285px;}
.list_con .item2015{border:1px solid #ccc;}
.yxgg{margin-top: 30px;}
.yxgg li{margin-bottom:23px;}
.yxgg li:last-child{margin-bottom:0px;}


.btha{width: 425px;    text-align: center;    margin: 0 auto;    color: red!important;    font-weight: bold;    height: 50px;    font-size: 14px;    line-height: 24px;font-family:'宋体'}
.btha a{ color: red!important; }
.bth p{color: #000; font-size: 12px; font-weight: normal; height: 80px; text-align: justify; line-height: 24px;padding-top: 0px;}
.bth p a{text-indent: 2em;}

/***.aaa{text-align:center;font-weight:bold;color:red!important; letter-spacing: 1.2px; height: 49px;  font-size: 16px;  line-height: 24px;} 普通**/
/***.aaa{text-align:center;font-weight:bold;color:red!important; letter-spacing: 2.2px\9; height: 49px;  font-size: 16px;  line-height: 24px;} 兼容ie9-ie10**/
/***@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { .aaa{text-align:center;font-weight:bold;color:red!important; letter-spacing: 2.2px; height: 49px;  font-size: 16px;  line-height: 24px;} }兼容ie10-ie11**/
